body, #topContentWrapper, #topContentContainer {
	background-color: #fff;
	background-image: none;
	
}

/* Universal table styles */

table.indexTable, table.editTable {
	width: 100%;
}

table.indexTable td, table.indexTable th, table.editTable th, table.editTable td {
	padding: 5px;
}

.alternatingRow {
	background-color: #efefef;
}

.overRow {
	background-color: beige;
}

/* Index tables */

table.indexTable th {
	background-color: #333;
	color: #fff;
	border: solid 1px #ccc;
	text-align: left;
	font-weight: bold;
}

table.indexTable td {
	border: solid 1px #ccc;
}

table.indexTable th.functionCol {
	width: 75px;
}

/* Edit tables */

table.editTable {
	margin-bottom: 20px;
}

table.editTable th {
	background-color: #efefef;
	color: #000;
	text-align: left;
	width: 25%;
	vertical-align: top;	
	border-bottom: none;
}

table.editTable th span.supplemental {
	color: #F77A1E;
	font-style: italic;
	font-size: 12px;
	margin-top: 10px;
	display: block;
}

table.editTable  tr {
	border-bottom: none;
	border-top: none;
}

/* Form fields */

input.bigtextbox {
	width: 95%;	
}

input.medtextbox {
	width: 400px;
}

input.smalltextbox {
	width: 50px;
	display: inline;
}

textarea.bigtextarea {
	width: 95%;
	height: 300px;
}

textarea.medtextarea {
	width: 400px;
}

.error-message {
	color: red;
}

/* Products page */
table#productsTable td {
	vertical-align: top;
}

th#nameCol, th#descriptionCol {
	width: 30%;
}

th#imageCol {
	width: 110px;
}

img.thumbnail {
	width: 100px;
}